/*********************** HEADER **********************************/


#sp-header.menu-fixed {
    position: fixed;
    z-index: 9999;
    box-shadow: 0 3px 3px rgb(0 0 0 / 5%);
    background: #061C31!important;
    top: 0;
    animation-name: fadeInDown;
}


#sp-header.menu-fixed .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
        margin-top: 10px!important;
    
}

/**********************SLIDER***********************/



/*********************** NAVIGACIJA **********************************/

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    background: none!important;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #d6a965!important;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 10px;
    line-height: 33px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1.35px;
    color: #fff;
    margin: 0;
    border-radius: 2px;
    margin-top: 20px!important;
    font-weight: 400!important;
}



.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #061c31;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    padding: 7px 0;
    border-radius: 3px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 5px 20px;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    cursor: pointer;
}

/*************************** RAZNO ****************************/
.btn.btn-default, .btn.sppb-btn-default, .sppb-btn.btn-default, .sppb-btn.sppb-btn-default {
    background: #d6a965!important;
	color:#fff!important;
    border-radius: 2px;
    padding: 18px 50px;
    text-transform: uppercase;
    font-size: 15px;
    border: 0;
}

.btn.btn-default:hover, .btn.sppb-btn-default:hover, .sppb-btn.btn-default:hover, .sppb-btn.sppb-btn-default:hover {
    background: #d6a965!important;
	color:#fff!important;
    border-radius: 2px;
    padding: 18px 50px;
    text-transform: uppercase;
    font-size: 15px;
    border: 0;
}



.btn.btn-success, .btn.sppb-btn-success, .sppb-btn.btn-success, .sppb-btn.sppb-btn-success {
    background: #d6a965!important;
	color:#fff!important;
    border-radius: 2px!important;
    padding: 18px 50px!important;
    text-transform: uppercase!important;
    font-size: 15px!important;
    border: 0!important;
}



.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 62px;
    right: 100px;
    display: none;
    z-index: 999;
    border: 1px solid #000!important;
    background-color: #d6a965!important;
}

.scrollup:hover {
    background-color: #c4c4c4;
}


.scrollup:before {
    content: " \f106";
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 3px;
    width: 40px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #000;
}



/************************** Responsive edit *******************************/

#offcanvas-toggler {
    float: right;
    line-height: 70px!important;
    margin-right: 15px;
    margin-left: 5px;
    font-size: 30px!important;
}

.full-screen-ftop .offcanvas-menu {
    right: 0;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-color: rgba(0,0,0,0.85);
    transition: all 500ms ease;
}



@media only screen and (max-width: 767px) {
#sp-header {
    top: 10px!important;
}


#sp-header.menu-fixed {
    position: fixed;
    z-index: 9999;
    box-shadow: 0 3px 3px rgb(0 0 0 / 5%);
    background: #061C31!important;
    top: 0px!important;
    animation-name: fadeInDown;
}

}